Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

evasi0n7 can jailbreak iOS 7.0-7.0.6 untethered. p0sixspwn can jailbreak iOS 6.1.3-6.1.5 untethered (see here for 6.1.6).
How to jailbreak iOS 7.0-7.0.6 (and fix problems). iOS 7.1.x is not jailbreakable, except an unsupported tethered iPhone 4 jailbreak.
Restoring or updating will update your device to iOS 7.1.1 and remove your jailbreak. There is no way to downgrade from iOS 7.1.x to 7.0.x.

Before asking a question, check Frequently Asked Questions to find quick answers!
If you'd like to chat, you can join us here (irc.freenode.net #JailbreakQA). Chat rules.

Hi,

I have an iPhone 3GS which I just upgraded from 5.1.1 to 6.0. The thing is, iOS 6 SUCKS and I'd be very interested in downgrading back to 5.1.1. I have not got my blobs but it's jaibroken if that helps.

I hope someone can help me,

Alex

asked 21 Sep '12, 18:33

Alexandre24's gravatar image

Alexandre24
11114

edited 21 Sep '12, 18:44

Got me thinking, if I am a payed developer (which I am), I have the ability to downgrade to whichever version I want for testing purposes, don't I ?

(22 Sep '12, 17:14) Alexandre24 Alexandre24's gravatar image
2

If that were true, we could all downgrade to whatever version we wanted to for $99.

(22 Sep '12, 18:51) spockers ♦ spockers's gravatar image

Then how are developers supposed to test for previous iOS versions ?

(30 Sep '12, 10:35) Alexandre24 Alexandre24's gravatar image

You mean downgrade, not download right? You can't downgrade to 5.1.1 without 5.1.1 SHSH unless your 3Gs is old bootrom.

link

answered 21 Sep '12, 18:44

justinred's gravatar image

justinred ♦
40.5k62916

Yeah I meant downgrade lol. But, why does the dev-team's blog say that you can "always jailbreak and downgrade" the 3GS ?

(21 Sep '12, 18:45) Alexandre24 Alexandre24's gravatar image

As I said, only if you have 5.1.1 SHSH saved or old bootrom 3Gs. Please read carefully the devteam blog.

(21 Sep '12, 18:48) justinred ♦ justinred's gravatar image
1

They mean the baseband, not the iOS version.

(21 Sep '12, 18:48) spockers ♦ spockers's gravatar image

Oh... ok. Thanks.

(21 Sep '12, 20:45) Alexandre24 Alexandre24's gravatar image

Point is you cannot downgrade without SHSH if Apple isn't signing that particular iOS version.

link

answered 22 Sep '12, 07:47

iMast777's gravatar image

iMast777
2.4k1212

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×1,451
×707
×502

Asked: 21 Sep '12, 18:33

Seen: 4,235 times

Last updated: 30 Sep '12, 10:35

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.